.card {
  background-color: #1b2631;
  color: white;
  padding: 1rem;
  height: 20rem;
  font-family: monospace, monospace;
  text-align: center;
  font-size: 80%;
}
.card span {
  font-family: sans-serif;
  font-size: 110%;
}
.cards {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-gap: 1rem;
}
@media (min-width: 600px) {
  .cards { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 900px) {
  .cards { grid-template-columns: repeat(3, 1fr); }
}

/* -------------------- Grados de los acordes y escalas -------------------------------- */

.F {

	color:red;

}

.T {

	color:green;

}

.Q {

	color:orangered;

}

.S {

	color:navy;

}

/* --------------------------------------------------------------------- */

.collapsibleList li{
  cursor           : auto;
}

li.collapsibleListOpen{
  cursor           : pointer;
  list-style-type: circle;
}

li.collapsibleListClosed{
  cursor           : pointer;
  list-style-type: disc;
}

li.collapsibleListClosed img{
  display: none;
}

li.collapsibleListClosed pre{
  display: none;
}

li.collapsibleListClosed div{
  display: none;
}
